apiVersion: v2
appVersion: v1.0.0
dependencies:
- name: helm-toolkit
  repository: file://../helm-toolkit
  version: '>= 0.1.0'
description: Openstack-Helm Aodh
home: https://docs.openstack.org/aodh/latest/
maintainers:
- name: OpenStack-Helm Authors
name: aodh
sources:
- https://opendev.org/openstack/aodh
- https://opendev.org/openstack/openstack-helm
version: 2025.1.0+27d99084e
